.hotelReserv-wrapper { position: relative; padding:0px; width:301px; }
.hotelReserv .changeCityLine { padding: 13px 0 10px;  margin-bottom: 8px; border-bottom: 2px solid #eaeaea; margin-top: 10px; }
.hotelReserv .changeCityLine .changeCityLine_choices { position: absolute; width: 100%; background-color: #fff; z-index: 2; margin-top: 5px; box-shadow: 2px 2px 3px rgba(0,0,0,0.2); }
.hotelReserv .changeCityLine .changeCityLine_choices li { margin: 0; font-size: 16px; padding: 0; }
.hotelReserv .changeCityLine .changeCityLine_choices li a { font-size: 16px!important; padding: 13px 15px!important; }
.hotelReserv .changeCityLine .changeCityLine_choices li:hover,
.hotelReserv .changeCityLine .changeCityLine_choices li a.ui-state-active { background-color: #fafafa!important; }
.hotelReserv .changeCityLine .changeCityLine_choices li:hover a,
.hotelReserv .changeCityLine .changeCityLine_choices li a.ui-state-active { color: #f86d70!important; font-weight:bold!important; }
.hotelReserv .changeCityLine a { text-decoration: none; color: #1f1f1f; }
.hotelReserv .changeCityLine_field { border: none; color: #1e1e1e; font-size: 24px; line-height: 24px; height: 32px; width: 100%; background-color: #fafafa; }
.hotelReserv .changeCityLine_icon { width: 20px; height: 20px; position: absolute; right: 0px; top: 32px; background: url(/images/spritenext.svg) 0px -180px no-repeat; background-size: 320px 1280px; }
.hotelReserv .selectSettingLine { display:none; }
.hotelReserv .selectPriceLine { border-bottom: 1px solid #eaeaea; padding:15px; margin:0; }
.hotelReserv .selectPriceData { font-size: 16px; }
.hotelReserv .selectPriceLine .hotelPriceField { height: 25px; border:none; width: 75px; background-color: #fafafa; font-size: 16px; }
.hotelReserv .selectPriceLine .hotelPriceField:focus { border-bottom: 1px solid #eaeaea; background-color: #fff; }
.hotelReserv .selectPriceLine #f_hotelPriceFieldMax .hotelPriceField { text-align: right; }
.hotelReserv .selectPriceLineBotBorder { border-bottom:1px solid #dddddd; }
.hotelReserv .selectPriceTitle { text-align: center; font-size: 11px; line-height: 18px; color:#8d8d8d; margin-bottom:5px; }

.searchFilter-button { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; text-align: center; }
.searchFilter-button .redlightbutton { margin: 66px auto; width: 230px; height: 48px; padding: 0; line-height: 48px; font-size: 14px; }
.searchFilter-button .redlightbutton:focus { padding:0px; }
.roll_up_map { width: 200px; height: 40px; background-color: rgb(0, 0, 0); margin: 0px auto; top: -40px; position: relative; z-index: 1; display: none;color: #fff; text-align: center; font-weight: 700; font-size: 13px; line-height: 40px; cursor: pointer; margin-bottom: -40px; }

.sk_wrapper {width: 100%;}
.sk_wrapper .sk_filter_block { width: 360px; padding: 0 30px; background-color: #fafafa; /*border-right: 1px solid #ddd;*/ vertical-align: top; }
.sk_wrapper .sk_content { vertical-align: top; overflow: hidden; }
.sk_wrapper .sk_content .map_wrapper { position: relative; border-left: 1px solid #ddd; }
.sk_wrapper .sk_content .hotels_list_wrapper { width: 100%; float: left; }

.sk_wrapper .sk_filter_block .legendBlock-headerWrapper { padding: 30px 0px; }
.sk_wrapper .sk_filter_block .legendBlock-headerWrapper .header { font-size: 15px; color: #353535; line-height: 24px; }
.sk_wrapper .sk_filter_block .legendBlock .legendBlock-header { font-size: 11px; color: #959595; line-height: 20px; margin: 20px 0 10px 0; }
.sk_wrapper .sk_filter_block .legendBlock .filter-listItem-title { font-size: 14px; color: #ff3c36; text-decoration: none; line-height: 34px; }
.sk_wrapper .sk_filter_block .legendBlock .inputsList-field b { font-size: 14px; line-height: 34px; }


/* hotel list */
.sk_wrapper .sk_content .table_general_wrapper { width: 100%; max-width: 1200px; }
.sk_wrapper .sk_content .td_hotels_list_wrapper { vertical-align: top; min-width: 700px; max-width: 900px; }
.sk_wrapper .sk_content .td_hotels_list_wrapper .way { padding: 20px 45px 0px; margin: 0; }
.sk_wrapper .sk_content .td_hotels_list_wrapper .way a { text-decoration: none; }
#hotels_list_wrapper { position: relative; }
.way2020 { margin: 0; padding: 20px; }

#hotels_list_wrapper > div { border-left: 1px solid #ddd; border-right: 1px solid #ddd; }
#hotels_list_wrapper .h1 { padding: 35px 45px 0px; }
#hotels_list_wrapper h1 { font-size: 24px; line-height: 24px; margin: 0; font-weight: bold; }

#hotels_list_wrapper .hotels_find { vertical-align: middle; min-height: 140px; min-width: 700px; max-width: 900px; }
#hotels_list_wrapper .hotels_find>div { margin: 0 auto; text-align: center; }
#hotels_list_wrapper .hotels_find .title { color: #1e1e1e; font-size: 18px; line-height: 20px; margin: 15px auto; }
#hotels_list_wrapper .hotels_find .text { color: #848484; font-size: 13px; line-height: 22px; margin: 10px auto; }
#hotels_list_wrapper .hotels_find .progressbar, #hotels_list_wrapper .hotels_find .progressbar .ui-progressbar-value {  border: none; height: 7px; border-radius: 0px; }
#hotels_list_wrapper .hotels_find .progressbar { width: 70%; background-color: #d5d5d5; margin-bottom: 15px; }
#hotels_list_wrapper .hotels_find .progressbar .ui-progressbar-value { background-color: #f76c68; }

#hotels_list_wrapper #pager { margin: 40px 45px 25px; border: none; }

#map_loadbar .map_loadbar_wrapper { position: relative; height: 100%; margin: auto; max-width: 900px; display: table; vertical-align: middle; }
#map_loadbar .hotels_find { vertical-align: middle; min-height: 140px; min-width: 700px; max-width: 900px; margin: auto; position: relative; padding: 15px; height: 100%; display: table-cell; }
#map_loadbar .hotels_find>div { margin: 0 auto; text-align: center; }
#map_loadbar .hotels_find .title { color: #fafafa; font-size: 18px; line-height: 20px; margin: 15px auto; }
#map_loadbar .hotels_find .text { color: #fafafa; font-size: 13px; line-height: 22px; margin: 10px auto; }
#map_loadbar .hotels_find .progressbar, #map_loadbar .hotels_find .progressbar .ui-progressbar-value {  border: none; height: 7px; border-radius: 0px; }
#map_loadbar .hotels_find .progressbar { width: 70%; background-color: #d5d5d5; margin-bottom: 15px; }
#map_loadbar .hotels_find .progressbar .ui-progressbar-value { background-color: #f76c68; }

#hotels_list_wrapper .hotels_list_noFound { display: none; padding: 35px 45px 0px; }
#hotels_list_wrapper .hotels_list_noFound .title {  color: #1e1e1e; font-size: 24px; line-height: 24px; }
#hotels_list_wrapper .hotels_list_noFound .text { color: #1e1e1e; font-size: 16px; line-height: 24px; }
#hotels_list_wrapper .hotels_list_noFound .tips { color: #1e1e1e; font-size: 13px; line-height: 34px; }
#hotels_list_wrapper .hotels_list_noFound ul { list-style-type: none; list-style-image: none; margin: 0; padding: 0; }
#hotels_list_wrapper .hotels_list_noFound ul li { margin: 0; line-height: 34px; font-size: 100%; color: #1e1e1e; font-size: 13px; }
#hotels_list_wrapper .hotels_list_header { padding: 35px 45px 0px; }
#hotels_list_wrapper .hotels_list_header .text { color: #1e1e1e; font-size: 16px; line-height: 20px; }
#hotels_list_wrapper .hotels_list_header .text .small { color: #848484; font-size: 13px; line-height: 22px; }
#hotels_list_wrapper .hotels_list_header .sort { font-size: 13px; line-height: 22px; color: #848484; }
#hotels_list_wrapper .hotels_list_header .sort .active { color: #f76c6f; cursor: pointer; font-weight: bold; }
#hotels_list_header .text { float: left; }
#hotels_list_header span { /* ДОПИЛИТЬ */ }
#hotels_list_header .small { /* ДОПИЛИТЬ */ }
#hotels_list_header .sort { float: right; }
#hotels_list_header .sort span { margin-left: 40px; font-weight: bold; cursor: pointer; display: inline-block; }
#hotels_list_header .sort span.active { color: #f76c6f; cursor: default; }
#hotels_list_header .sort span.active.order { cursor: pointer; }
#hotels_list_header .sort span.order:after { content: ''; display: block;float: right; width: 12px; height: 12px; margin-top: 5px; margin-left: 5px;  }
#hotels_list_header .sort span.active.order:after { background: url(/images/spritenext.svg) 0px 0px no-repeat; background-size: 192px 768px; }
#hotels_list_header .sort span.active.order_asc:after { background-position: -120px -48px;  }
#hotels_list_header .sort span.active.order_desc:after { background-position: -108px -48px;  }


#hotelsList .hotelList-item { position: relative; border-bottom: 1px solid #ddd; padding: 35px 45px; min-width: 700px; max-width: 900px; }
#hotelsList .hotelList-item:hover { /* background-color: #f0f0f0; */ }
#hotelsList .hotelList-item table { width: 100%; }
#hotelsList .hotelList-item table td { vertical-align: top; }
#hotelsList .hotelList-item table .td_hotelList-image { width: 230px }
#hotelsList .hotelList-item table .td_hotelList-price { width: 200px; text-align: right; }
#hotelsList .hotelList-item.promo, #hotelsList .hotelList-item.promo:hover { background-color: rgba(237, 211, 40, 0.3) }

#hotelsList .hotelList-item .hotelList-image, 
#hotelsList .hotelList-item .hotelList-image img { width: 200px; height: 200px; float: left; }
#hotelsList .hotelList-item a { color: #212121; text-decoration: none; }
#hotelsList .hotelList-item .GMPoint-rating-current { height: 12px; float: left; margin-right: 10px; background: url("/images/map_currentRating.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); height: 12px; }
#hotelsList .hotelList-item .category-title, .GMPoint .hotel_tooltip .content .category-title { font-size: 12px; color: #6e6e6e; font-weight: 500; }
#hotelsList .hotelList-item .hotelList-title { font-size: 20px; line-height: 24px; color: #212121; margin-bottom: 20px; font-weight: 700; }
#hotelsList .hotelList-item .hotelList-text { font-size: 13px; line-height: 20px; color: #646464; margin-top: 20px; }

/*
#hotelsList .hotelList-item .hotelList-decription .hotelList-text .max_occupancy { background: url("/images/max_oc.png") repeat-x scroll 0 0 transparent; height: 16px; width: 0; float: left; }
#hotelsList .hotelList-item .hotelList-decription .hotelList-text .max_occupancy_cnt { float: left; width: 16px; height: 16px; background: #eaeaea; line-height: 16px; text-align: center; }
*/
#hotelsList .hotelList-item .max_occupancy { float: left; }
#hotelsList .hotelList-item .max_occupancy_item { float: left; width: 16px; height: 16px; background: url(/images/spritenext.svg) -32px -224px no-repeat; background-size: 256px 1024px; }
#hotelsList .hotelList-item .max_occupancy_item_small { float: left; width: 12px; height: 12px; background: url(/images/spritenext.svg) -24px -168px no-repeat; background-size: 192px 768px; margin-top: 4px; }
#hotelsList .hotelList-item .refundable { position: relative; margin-left: 9px; }
#hotelsList .hotelList-item .refundable:before { content: '·'; position: absolute; width: 9px; left: -4px; top: -1px; }

#hotelsList .hotelList-item .hotelList-rating { font-size: 13px; line-height: 18px; color: #262626; float:right; text-align: right; min-width: 145px; font-weight: 500; }
#hotelsList .hotelList-item .hotelList-rating span { font-size: 13px; line-height: 13px; font-weight: normal; color: #858585; }
#hotelsList .hotelList-item .hotelList-rating .rate_marker { width: 30px; height: 30px; background-color: #003580; color: #fff; border-radius: 5px; text-align: center; /*line-height: 30px;*/ float: right; margin-left: 5px; font-size: 12px; padding: 6px 0; }
#hotelsList .hotelList-item .hotelList-price { font-size: 18px; line-height: 24px; width: 100%; color: #0c0c0c; }
#hotelsList .hotelList-item .hotelList-price .hotelList-costFor { font-size: 13px; line-height: 20px; color: #676767; font-weight:600; }

#hotelsList .hotelList-item .hotelList-cost { color: #0c0c0c; font-size: 24px; font-weight: bold; }

#hotelsList .hotelList-item .hotelList-price .button-doReservation { display: inline-block; height: 40px; width: 152px; font-size: 13px; line-height: 38px; background-color: #fff; border: 1px solid #ddd; text-align: center; margin-top: 10px; }
#hotelsList .hotelList-item:hover .hotelList-price .button-doReservation { background-color: #fe6c6f; color: #fff; }
#hotelsList .hotelList-item .hotelList-price .button-doReservation:hover { background-color: #ff5155; color: #fff; }
/* */

   

#pager { margin: 75px 0 10px 0;}
#pager .pager-current, #pager a { display: inline-block; border-radius: 3px; padding: 0 10px; height: 25px; line-height: 25px; font-size: 13px; background: #eaeaea; text-decoration: none; color: #262626; margin: 3px 8px 0 0; font-weight: bold; cursor: pointer;}
#pager a:hover { background: #d9d9d9;}
#pager .pager-current { background: #e6241e; color: #fff; position: relative;}
.pager-current:after { position: absolute; left: 50%; top: -3px; background: url(/images/pager_current_arrow.png) no-repeat; content: ''; margin-left: -3px; width: 6px; height: 4px;}
.pager-hotKey { color: #a3a3b9;}
#pager .pager-navLink { font-weight: normal;}

.hotelReserv .selectOptionLine .list .ch_test { display:none; }
.hotelReserv .selectOptionLine .list .ch_test_label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin: 0 0 8px 0; font-size: 13px; }
/*
.hotelReserv .selectOptionLine .list .ch_test_label:before { content: ""; display: inline-block; width: 14px; height: 14px; margin-right: 10px; position: absolute; left: 0; background-color: #f6f6f6; border: 1px solid #cdcdcd; }
.hotelReserv .selectOptionLine .list .ch_test:checked + .ch_test_label:before { content: "\2713"; font-size: 14px; color: #f3f3f3; text-align: center; line-height: 14px; font-weight: 600; background-color: #ff5155; border:none; }
*/
.hotelReserv .selectOptionLine .list .ch_test_label:before { 
	content: ""; display: inline-block; width: 14px; height: 14px; margin-right: 10px; position: absolute; left: 0;
	background: url('/images/spritenext.svg') -98px -126px no-repeat; background-size: 224px 896px;
	background-color: inherit; border: none;
}
.hotelReserv .selectOptionLine .list .ch_test:checked + .ch_test_label:before { content: ""; background-position: -42px -112px; background-color: inherit; }
/*
.hotelReserv .mealplan-filter.selectOptionLine .list .ch_test_label:before,
.hotelReserv .mealplan-filter.selectOptionLine .list .ch_test:checked + .ch_test_label:before { border-radius: 10px; }
*/
.hotelReserv .mealplan-filter.selectOptionLine .list .ch_test_label:before { background-position: -98px -112px; }
.hotelReserv .mealplan-filter.selectOptionLine .list .ch_test:checked + .ch_test_label:before { background-position: -112px -112px; }


#hotels_list_wrapper .hotels_find .icon, #map_loadbar .hotels_find .icon { width: 50px; height: 50px; margin: 25px auto; }
#hotels_list_wrapper .hotels_find .icon.random_1 { background: url(/images/spritenext.svg) 0px -2550px no-repeat; background-size:800px 3200px; }
#hotels_list_wrapper .hotels_find .icon.random_2 { background: url(/images/spritenext.svg) -50px -2550px no-repeat; background-size:800px 3200px; }
#hotels_list_wrapper .hotels_find .icon.random_3 { background: url(/images/spritenext.svg) -100px -2550px no-repeat; background-size:800px 3200px; }
#hotels_list_wrapper .hotels_find .icon.random_4 { background: url(/images/spritenext.svg) -150px -2550px no-repeat; background-size:800px 3200px; }

.sk_wrapper .sk_content .td_general_wrapper { vertical-align: top; width: 360px; /*border-left: 1px solid #ddd;*/ }
.sk_wrapper .sk_content .general_wrapper { padding: 30px; color: #292929; }

.general_wrapper .pageText a { color: #ff3c36; text-decoration: none; }
.general_wrapper .pageText p { font-size: 13px; line-height: 20px; }
.general_wrapper .pageText h2 { font-size: 16px; line-height: 20px; font-weight: normal; }
.general_wrapper .pageText ul { margin: 0 0 21px; padding: 0; }
.general_wrapper .pageText ul li { font-size: 13px; }

/* Правая колонка */
.right-block	{ margin:0 0 30px; padding:0; }
.right-block a, div.right-block a:visited { color:#f66d6f; text-decoration:none; }
.right-block a:hover { color:#353535; text-decoration:none; }
.right-block-zag_big { font-size:24px; line-height:24px; margin:0 0 10px; color:#353535; }
.right-block-zag_mid { font-size:18px; line-height:24px; margin:0 0 10px; color:#353535; letter-spacing:-0.5px; }

.right-block .right-block-mater .right-block-mater-text a,
.right-block .right-block-mater .right-block-mater-text a:visited { font-size:15px; font-weight: 500; line-height:18px; color:#333; text-decoration:none; }
.right-block .right-block-mater .right-block-mater-text a:hover { color:#f66d6f; text-decoration:none; }

.right-block .right-block-mater-big { margin-bottom:25px; box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.02), 0 3px 6px 0 rgba(0, 0, 0, 0.04); }
.right-block .right-block-mater-big .right-block-mater-img { position:relative; width:300px; height:200px; }
.right-block .right-block-mater-big .right-block-mater-img img { position:relative; width:300px; height:200px; }
.right-block .right-block-mater-big .right-block-mater-text { margin:12px 15px 10px; }
.right-block .right-block-mater-big .right-block-mater-link { padding:10px 15px 18px;}
.right-block .right-block-mater-big .right-block-mater-link a,
.right-block .right-block-mater-big .right-block-mater-link a:visited { font-size:13px; line-height:16px; color:#828282; text-decoration:none; }
.right-block .right-block-mater-big .right-block-mater-link a:hover { color:#828282; text-decoration:none; }

.right-block .contentTurn_BlockEnd { font-size:12px; font-weight:normal; font-style:normal; font-stretch:normal; line-height:normal; letter-spacing:0.6px; text-transform:uppercase; position:relative; float:left; border-top:1px solid #eee; padding:6px 20px 0 0; margin-right:100px; }
.right-block .contentTurn_BlockEnd a { color:#f66d6f; text-decoration:none; outline:none; display:inline-block; padding-right:25px; }
.right-block .contentTurn_BlockEnd a:before { content:""; position:absolute; top:10px; right:25px; width:8px; height:8px; color:#f66d6f; background:url(/images/spritenext.svg) 0px 0px no-repeat; background-position:-56px -416px; background-size:128px 512px; }

#hotelsList .hotelList-item .delimiter { margin: 0 6px 0 5px; position: relative; }
#hotelsList .hotelList-item .delimiter:before { content: "."; position: absolute; top: -6px; left: -1px; }

#big_map_gid_toggle .hotelReserv-wrapper,
#sk_map .hotelReserv-wrapper { position: absolute; padding: 25px; width: 350px; }
#big_map_gid_toggle .citymap_map * { box-sizing: border-box; }
